// 通过基础数据指定字段的id过滤基础数据---后台公式
export default {
    execute:function(){
        console.log("进入基础数据指定字段的id过滤基础数据");
    },
    getResultType:function(){
        return FMR.ConstDataTypes.General;
    }
}